/*
Theme Name: Hemsworth Town Council
Theme URI: https://www.hemsworthcouncil.co.uk/
Description: Hemsworth Town Council website 2020
Author: WWD
Author URI: https://www.hemsworthcouncil.co.uk/
Version: 1.0.0
Template: htccore
*/

.vertical-top-no img.mb40 { margin-bottom: 0 !important;}
.white-text, .white-text a, .white-text p, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6 {color:#fff !important;}
.bg-white .textwidget a.white-text { color: #fff !important;}
.offcanvas-menu li a:active, .offcanvas-menu li a:focus {color:#49c5b6 !important;}

/* home */
.home-boxes .boxed.boxed-intro {padding:0 8% 12% 8%; min-height: 220px;}
.purple-blocks .vc_column-inner {min-height: 112px;}
.home-icons i {display:block;}
.services-boxes .boxed.boxed-intro {padding:8% 8% 3% 8%; /*min-height: 220px;*/}
.services-boxes .boxed.boxed-intro a {color:#fff; text-decoration: underline;}
.service-box-height-adjust .boxed.boxed-intro {min-height: 505px;}
.events-box-height-adjust .boxed.boxed-intro {padding:0 15px 15px 15px; min-height: 342px;}
.technogym-box-height-adjust .boxed.boxed-intro {padding:0 15px 15px 15px;}
.allotment-boxes .boxed.boxed-intro {padding:0 8% 12% 8%;}
.allotment-boxes a {color:#222;}
div.wpcf7 p.sub {line-height: 16px;}

/* footer */
nav .footer-text {display: none;}
footer .widget {margin-bottom:20px;}
/*hide alert element close*/
.alert .close span {display:none !important;}
.alert {border-radius:25px; -webkit-border-radius:25px; -moz-border-radius:25px;}
.mimic-btn a {padding: 20px 30px; background: #9cdc78; background-image:linear-gradient(to left, #9cdc78, #77dcae); color:#000; font-size:16px;  font-weight: 600 !important;
	-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;}
.mimic-btn a:hover {color:#fff !important;}
.widget_nav_menu li:before {display:none;}
.footer-socials a {border:1px solid #ccc; padding:10px 13px;
	-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;}
.footer-socials a:hover {background-color: #fff;}

.fivo-docs-category-title {background-image:linear-gradient(to left, #9cdc78, #77dcae);}

.offcanvas-menu > li:not(.menu-item-btn) a {padding-bottom:7px !important; padding-top:7px !important;}
.vertical-menu.left-menu .menu-item a + i {line-height:43px;}

.white-grey-bg {background-image: linear-gradient(to right top, #f4f4f4, #f6f6f6, #f8f8f8, #fafafa, #fcfcfc, #fafafa, #f9f9f9, #f7f7f7, #f1f1f1, #ececec, #e6e6e6, #e1e1e1);}
.green-gradient-bg {background-image:linear-gradient(to right, #00dda2, #5bcaff);}

/*.icon-padding-left-fix .icon_title_list li i {position:absolute; left: 0;}*/

.accordion-style-1 .active .title {background-image:linear-gradient(to left, #9cdc78, #77dcae); border: none;}
.accordion li.active .content {border:1px solid #e8e8e8;}
.divider-wrap .tlg-divider {background-image:linear-gradient(to left, #9cdc78, #77dcae); height:7px; width:100px;}

.gallery-gradient-border {
  /*padding: 1rem;
  position: relative;
  background: linear-gradient(to right, #9cdc78, #77dcae);
  padding: 8px;*/
	border:7px solid #77dcae;
	background:#77dcae;
}


/* RESPONSIVE CODING */
@media (min-width: 1401px) and (max-width: 1615px) {
	.container {width:1015px;}
	.home-map {width:50%;}
	footer h6 {font-size:20px;}
	footer h5 {font-size:18px;}
	footer p, .footer-widget {font-size:13px;}
	.contact-page-tel {}
}

@media (min-width: 1301px) and (max-width: 1400px) {
	.alert h3 {font-size:18px; line-height:24px;}
	.alert p {font-size:15px; line-height: 20px;}
	footer h6 {font-size:20px;}
	footer h5 {font-size:18px;}
	footer p, .footer-widget {font-size:13px;}
}


@media (min-width: 1199px) and (max-width: 1300px) {
	.alert h3 {font-size:18px; line-height:24px;}
	.alert p {font-size:15px; line-height: 20px;}
	footer h6 {font-size:20px;}
	footer h5 {font-size:18px;}
	footer p, .footer-widget {font-size:12px;}
}


@media (min-width: 1025px) and (max-width: 1198px) {
	.container {width:770px;}
	.rs-layer {padding-left:100px;}
	.alert h3 {font-size:18px; line-height:24px;}
	.alert p {font-size:15px; line-height: 20px;}
	.home-boxes .boxed.boxed-intro {min-height: 204px;}
	.home-boxes .boxed.boxed-intro h5 {font-size: 18px; line-height: 24px;}
	footer .col-md-3 {width:50%; min-height: 400px;}
}


@media (min-width: 992px) and (max-width: 1024px) {
	footer .col-md-3 {width:50%;}
}


@media (min-width: 768px) and (max-width: 991px) {
	.alert h3 {font-size:18px; line-height:24px;}
	.alert p {font-size:15px; line-height: 20px;}
	.home-boxes .boxed.boxed-intro h5 {font-size: 18px; line-height: 24px;}
	footer .col-md-3 {width:50%; display: inline-block; vertical-align: top; padding-bottom:40px;}
	.page-title-center.image-bg {height:300px;}
	.events-box-height-adjust .boxed.boxed-intro {min-height:250px;}
}


@media (min-width: 480px) and (max-width: 767px) {
	.alert {padding-top:12px; padding-bottom:12px;}
	.alert h3 {font-size:18px; line-height:24px;}
	.alert p {font-size:15px; line-height: 20px;}
	.home-boxes .boxed.boxed-intro {min-height:180px;}
	footer .col-md-3 {width:50%; display: inline-block; vertical-align: top; padding-bottom:40px;}
	footer h6 {font-size:20px;}
	footer h5 {font-size:18px;}
	footer p, .footer-widget {font-size:12px;}
	.page-title-center.image-bg {height:200px;}
	.page-title-center .breadcrumb { margin-top:0;}
	.menu-overlay .page-title .container {margin-top:0;}
	h3 {font-size:22px;}
	.mimic-btn a {padding:15px; font-size:14px;}
	.padding-on-mob h3, .padding-on-mob p {padding-left:15px; padding-right:15px;}
	.service-box-height-adjust .boxed.boxed-intro {min-height:1px;}
	.events-box-height-adjust .boxed.boxed-intro {min-height:1px;}
}


@media only screen and (max-width: 479px) {
	.alert {padding-top:12px; padding-bottom:12px;}
	.alert h3 {font-size:18px; line-height:24px;}
	.alert p {font-size:15px; line-height: 20px;}
	.home-boxes .vc_col-xs-6 {width:100%;}
	.home-boxes .boxed.boxed-intro {min-height:1px;}
	footer h6 {font-size:20px;}
	footer h5 {font-size:18px;}
	footer p, .footer-widget {font-size:14px;}
	footer .col-md-3 {padding-bottom:40px;}
	.page-title-center.image-bg {height:200px;}
	.page-title-center .breadcrumb { margin-top:0;}
	.menu-overlay .page-title .container {margin-top:0;}
	h3 {font-size:20px;}
	.mimic-btn a {padding:15px 10px; font-size:14px;}
	.padding-on-mob h3, .padding-on-mob p {padding-left:15px; padding-right:15px;}
	.service-box-height-adjust .boxed.boxed-intro {min-height:1px;}
	.events-box-height-adjust .boxed.boxed-intro {min-height:1px;}
}

@media only screen and (max-width: 320px) {
	footer h6 {font-size:20px;}
	footer h5 {font-size:18px;}
	footer p, .footer-widget {font-size:12px;}
	footer .col-md-3 {padding-bottom:40px;}
}
